--- /sys/sys/bus_dma.h	Tue Mar 15 09:57:29 2005
+++ /sys/sys/bus_dma.h	Tue Apr 25 21:49:13 2006
@@ -225,6 +225,12 @@
 int bus_dmamap_create(bus_dma_tag_t dmat, int flags, bus_dmamap_t *mapp);
 
 /*
+ * Allocate a vector of handles 
+ *
+ */
+int bus_dmamap_create_v(bus_dma_tag_t dmat, int flags, bus_dmamap_t *mapp, size_t num);
+
+/*
  * Destroy a handle for mapping from kva/uva/physical
  * address space into bus device space.
  */
